# Interface Parameter.ByteSettable

All Superinterfaces:
  `Parameter.Settable`

All Known Implementing Classes:
  `ComputerBrailleCellSizeParameter, CursorBlinkPercentageParameter`

Enclosing class:
  `Parameter`

public static interface Parameter.ByteSettable extends Parameter.Settable

## Method Summary

Modifier and Type
Method
Description
`default byte`
`getMaximum()`
`default byte`
`getMinimum()`
`void`
`set(long subparam, byte value)`

## Method Details

### set

void set(long subparam, byte value)

### getMinimum

default byte getMinimum()

### getMaximum

default byte getMaximum()